#slider-wrap {
    display: block;
    height: 60px;
    width: 100%;
    margin: auto;
    -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,.8);
    -moz-box-shadow: 0px 0px 5px rgba(0,0,0,.8);
    box-shadow: 0px 0px 5px rgba(0,0,0,.8);
    position: relative;
}

#slider-inner {
    width: 100%;
    height: 100%;
    background-color: #202020;
    overflow: hidden;
    position: relative;
}

#slider-inner>ul {
	margin: 0;
    padding: 0;
    list-style: none;
    height: 100%;
    width: 1500px;
    position: relative;
    left: 0px;
    -webkit-transition: left 0.7s cubic-bezier(0.07, 0.71, 0.56, 0.99);
    -moz-transition: left 0.7s cubic-bezier(0.07, 0.71, 0.56, 0.99);
    -o-transition: left 0.7s cubic-bezier(0.07, 0.71, 0.56, 0.99);
    transition: left 0.7s cubic-bezier(0.07, 0.71, 0.56, 0.99);
}

#slider-inner>ul>li {
    width: 250px;
    height: 100%;
    float: left;
    position: relative;
}
#slider-inner>ul>li:hover{
    background-color:#1E2D42;
}

#slider-inner>ul>li a img {
	position: absolute;
    margin: auto;
    max-width: 100%;
    max-height: 100%;
    z-index:10;
}
#slider-inner ul li:not(#slide1) a img{
margin-top: 6px;
}
#slider-wrap input[type=radio] {
    position: absolute;
    left: 50%;
    bottom: 15px;
    visibility: hidden;
}


/* The following code tells the pictures to slide depending on what button is checked. So for each track added to the slider add another line with extra left: -250px */
/* Example for code to add when slider should show 13 tracks:   #slider-wrap input[type=radio]#btn10:checked~#slider-inner>ul { left: -2250px }   */
#slider-wrap input[type=radio]#btn1:checked~#slider-inner>ul { left: 0 }
#slider-wrap input[type=radio]#btn2:checked~#slider-inner>ul { left: -250px }
#slider-wrap input[type=radio]#btn3:checked~#slider-inner>ul { left: -500px }
#slider-wrap input[type=radio]#btn4:checked~#slider-inner>ul { left: -750px }
#slider-wrap input[type=radio]#btn5:checked~#slider-inner>ul { left: -1000px }
#slider-wrap input[type=radio]#btn6:checked~#slider-inner>ul { left: -1250px }
#slider-wrap input[type=radio]#btn7:checked~#slider-inner>ul { left: -1500px }
#slider-wrap input[type=radio]#btn8:checked~#slider-inner>ul { left: -1750px }
#slider-wrap input[type=radio]#btn9:checked~#slider-inner>ul { left: -2000px }


label.slideBtn {
    position: absolute;
    display: none;
    cursor: pointer;
    z-index: 1000;
}
/* The following code tells what slide buttons should be displayed. If button one is checked, display a button that allows you to slide right. Add code for each extra track should be possible to view*/
/* Example for code to add when slider should show 13 tracks:   , input[type=radio]#btn10:checked~.slideBtn#slideBtn11      */
input[type=radio]#btn1:checked~.slideBtn#slideBtn2, input[type=radio]#btn2:checked~.slideBtn#slideBtn3, input[type=radio]#btn3:checked~.slideBtn#slideBtn4, input[type=radio]#btn4:checked~.slideBtn#slideBtn5, input[type=radio]#btn5:checked~.slideBtn#slideBtn6, input[type=radio]#btn6:checked~.slideBtn#slideBtn7, input[type=radio]#btn7:checked~.slideBtn#slideBtn8, input[type=radio]#btn8:checked~.slideBtn#slideBtn9, input[type=radio]#btn9:checked~.slideBtn#slideBtn10{
    /*right: -100px;*/
   right: -10px;
    display: block;
}

/* The following code tells what slide buttons should be displayed. If button two is checked, display a button that allows you to slide left. Add code for each extra track should be possible to view*/
/* Example for code to add when slider should show 13 tracks:   , input[type=radio]#btn11:checked~.slideBtn#slideBtn10      */
input[type=radio]#btn2:checked~.slideBtn#slideBtn1, input[type=radio]#btn3:checked~.slideBtn#slideBtn2, input[type=radio]#btn4:checked~.slideBtn#slideBtn3, input[type=radio]#btn5:checked~.slideBtn#slideBtn4, input[type=radio]#btn6:checked~.slideBtn#slideBtn5, input[type=radio]#btn7:checked~.slideBtn#slideBtn6, input[type=radio]#btn8:checked~.slideBtn#slideBtn7, input[type=radio]#btn9:checked~.slideBtn#slideBtn8, input[type=radio]#btn10:checked~.slideBtn#slideBtn9{
    /*left: -100px;*/
	left: -10px;
    display: block;
    -webkit-transform: scaleX(-1);
    -moz-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    transform: scaleX(-1);
}

#backgroundCurrentTrack{
	z-index: 1;
	height:100%;
	width:100%;
	position: absolute;
	background:#17355E;
	/*opacity: 0.4;
    filter: alpha(opacity=40);*/
}
#frontSlider-wrap {
    display: block;
    height: 653px;
    width: 100%;
    min-width:1000px;
    margin: auto;
    position: relative;
    margin-bottom: 10px;
    -webkit-box-shadow-bottom: 0px 0px 20px rgba(0,0,0,.8);
    -moz-box-shadow-bottom: 0px 0px 20px rgba(0,0,0,.8);
    box-shadow-bottom: 0px 0px 20px rgba(0,0,0,.8);
}

#frontSlider-inner {
    height:100%;
    width: 100%;
    position: relative;
    text-align: center;
}


#frontSlider-inner>ul {
    display:inline-block;
    height:100%;
    margin: 0;
    padding: 0;
    list-style: none;
    width: 300%;
    position: relative;
    left: 0px;
    -webkit-transition: left 0.7s cubic-bezier(0.07, 0.71, 0.56, 0.99);
    -moz-transition: left 0.7s cubic-bezier(0.07, 0.71, 0.56, 0.99);
    -o-transition: left 0.7s cubic-bezier(0.07, 0.71, 0.56, 0.99);
    transition: left 0.7s cubic-bezier(0.07, 0.71, 0.56, 0.99);
}

#frontSlider-inner>ul>li {
    line-height: 653px;
    height:100%;
    width: 33.333%;
    float: left;
    position: relative;
    text-align: center;
    overflow:hidden;
}

#frontSlider-inner ul li img {
    position: relative;
    vertical-align: middle;
    margin: auto;
    height: 100%;
    z-index:9;
}
#frontSlider-wrap input[type=radio]#btn1 {
    position: absolute;
    left: calc(50% - 20px);
    bottom: 15px;
    z-index:11;
}
#frontSlider-wrap input[type=radio]#btn2{
    position: absolute;
    left: 50%;
    bottom: 15px;
    z-index:11;
}
#frontSlider-wrap input[type=radio]#btn3 {
    position: absolute;
    left: calc(50% + 20px);
    bottom: 15px;
    z-index:11;
}


/* The following code tells the pictures to slide depending on what button is checked. So for each track added to the slider add another line with extra left: -250px */
/* Example for code to add when slider should show 5 tracks:   #slider-wrap input[type=radio]#btn3:checked~#slider-inner>ul { left: -500px }   */
#frontSlider-wrap input[type=radio]#btn1:checked~#frontSlider-inner>ul { left: 0; }
#frontSlider-wrap input[type=radio]#btn2:checked~#frontSlider-inner>ul { left: -100%; }
#frontSlider-wrap input[type=radio]#btn3:checked~#frontSlider-inner>ul { left: -200%; }

#fadeShow-wrap{
    display: block;
    height: 380px;
    width: 100%;
    margin: auto;
    position: relative;
    background:black;
}
#fadeShow-inner {
    position:relative;
    height:100%;
    width: 100%;
    text-align: center;
}
#fadeShow-caption{
    background-color:black;
    position:relative;
    float:left;
    height:8%;
    width:50%;
}
#fadeShow-caption .caption{
    
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: bold;
    position: absolute;
    left:0;
    height:100%;
    line-height:32px;
    display:none;
    color:white;
    padding-left: 5px;
}
#fadeShow-caption .caption a{
display:none;
}
#fadeShow-controls{
    background-color:black;
    position:relative;
    float:left;
    height:8%;
    width:50%;
}
#fadeShow-controls .imageSelect{
    margin: 8.5px;
    cursor: pointer;
    float:right;
    height:13px;
    width:13px;
    background:url(http://www.trackdaymanager.com/wp-content/uploads/2015/07/fadeShowRadio2.png)  no-repeat center;
    /*http://www.trackdaymanager.com/wp-content/uploads/2015/07/fadeShowButton3.png   http://www.trackdaymanager.com/wp-content/uploads/2015/07/fadeShowRadio2.png*/
    background-size: auto 100%;
}

#fadeShow-inner .fadeShowPosts {
    z-index: 1;
    height:100%;
    width:100%;
    position:absolute;
    left:0;
    top:0;
    opacity: 0;
    -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
    -ms-transition: opacity 1s ease-in-out;    
    transition: opacity 1s ease-in-out;
    text-align:left;
}

#fadeShow-wrap input[type=radio] {
    position: absolute;
    left: 50%;
    bottom: 15px;
    visibility: hidden;
}

#fadeShow-wrap input[type=radio]#btn1:checked~#fadeShow-inner>#img1 { opacity: 1;z-index:2; }
#fadeShow-wrap input[type=radio]#btn1:checked~#fadeShow-caption>#caption1 { display:inline; }
#fadeShow-wrap input[type=radio]#btn1:checked~#fadeShow-controls>#lblBtn1 { background:url(http://www.trackdaymanager.com/wp-content/uploads/2015/07/fadeShowRadio.png)  no-repeat center;background-size: auto 100%; }
/*http://www.trackdaymanager.com/wp-content/uploads/2015/07/fadeShowButton4.png  http://www.trackdaymanager.com/wp-content/uploads/2015/07/fadeShowRadio.png*/
#fadeShow-wrap input[type=radio]#btn2:checked~#fadeShow-inner>#img2 { opacity: 1;z-index:2; }
#fadeShow-wrap input[type=radio]#btn2:checked~#fadeShow-caption>#caption2 { display:inline; }
#fadeShow-wrap input[type=radio]#btn2:checked~#fadeShow-controls>#lblBtn2 { background:url(http://www.trackdaymanager.com/wp-content/uploads/2015/07/fadeShowRadio.png)  no-repeat center;background-size: auto 100%; }
#fadeShow-wrap input[type=radio]#btn3:checked~#fadeShow-inner>#img3 { opacity: 1;z-index:2; }
#fadeShow-wrap input[type=radio]#btn3:checked~#fadeShow-caption>#caption3 { display:inline; }
#fadeShow-wrap input[type=radio]#btn3:checked~#fadeShow-controls>#lblBtn3 { background:url(http://www.trackdaymanager.com/wp-content/uploads/2015/07/fadeShowRadio.png)  no-repeat center;background-size: auto 100%; }


label.arrowSelect {
    opacity: 0;
    top: 50%;
    position: absolute;
    display: none;
    cursor: pointer;
    z-index: 1000;
}
#fadeShow-wrap:hover .arrowSelect{
    opacity:0.2;
}
label.arrowSelect:hover {
    opacity: 1 !important;
}
/* The following code tells what slide buttons should be displayed. If button one is checked, display a button that allows you to slide right. Add code for each extra track should be possible to view*/
/* Example for code to add when slider should show 5 tracks:   , input[type=radio]#btn2:checked~.slideBtn#slideBtn3      */
input[type=radio]#btn1:checked~#lblArrow2, input[type=radio]#btn2:checked~#lblArrow3{
    /*right: -100px;*/
   right: -10px;
    display: block;
}

/* The following code tells what slide buttons should be displayed. If button two is checked, display a button that allows you to slide left. Add code for each extra track should be possible to view*/
/* Example for code to add when slider should show 5 tracks:   , input[type=radio]#btn3:checked~.slideBtn#slideBtn2      */
input[type=radio]#btn2:checked~#lblArrow1, input[type=radio]#btn3:checked~#lblArrow2{
    /*left: -100px;*/
    left: -10px;
    display: block;
    -webkit-transform: scaleX(-1);
    -moz-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    transform: scaleX(-1);
}
